# Set this to true to turn on Log4Delphi's internal
# logging
log4delphi.debug=false 
log4delphi.info=false 
log4delphi.all=true
l Root Logger
# Set the root logger's priority threshold to DEBUG and assign an 
# appender named "fileAppender" to it.
log4delphi.rootLogger=DEBUG, fileAppender

# Specify the appender class for fileAppender.
log4delphi.appender.fileAppender=TFileAppender

log4delphi.appender.fileAppender.Append=true

# Specify which file fileAppender should use.
log4delphi.appender.fileAppender.File=app.log
 
# Use TPattern layout
log4delphi.appender.fileAppender.layout=TPatternLayout
log4delphi.appender.fileAppender.layout.pattern=%d [%5p] %m%n

